./misc/py-trytond-stock-forecast, Stock forecast module of the Tryton application platform

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 6.2.0nb1, Package name: py39-trytond-stock-forecast-6.2.0nb1, Maintainer: pkgsrc-users

The stock forecast module of the Tryton application platform.


Required to run:
[devel/py-setuptools] [time/py-dateutil] [lang/python27] [databases/py-python-sql] [devel/py-trytond] [misc/py-trytond-product] [misc/py-trytond-company] [misc/py-trytond-stock]

Required to build:
[pkgtools/cwrappers]

Master sites:


Version history: (Expand)


CVS history: (Expand)


   2022-01-04 21:55:40 by Thomas Klausner | Files touched by this commit (1595)
Log message:
*: bump PKGREVISION for egg.mk users

They now have a tool dependency on py-setuptools instead of a DEPENDS
   2021-12-22 23:54:56 by Makoto Fujiwara | Files touched by this commit (145)
Log message:
(*/py-trytond-*)  regen distinfo and PLIST, I'll adjust other fallout later
   2021-10-26 12:59:39 by Nia Alarie | Files touched by this commit (378)
Log message:
misc: Replace RMD160 checksums with BLAKE2s checksums

All checksums have been double-checked against existing RMD160 and
SHA512 hashes

The following distfiles could not be fetched (possibly fetched
conditionally?):

./misc/libreoffice/distinfo libreoffice/harfbuzz-2.6.4.tar.xz
   2021-10-07 16:35:55 by Nia Alarie | Files touched by this commit (378)
Log message:
misc: Remove SHA1 hashes for distfiles
   2020-01-19 00:36:14 by Roland Illig | Files touched by this commit (3046)
Log message:
all: migrate several HOMEPAGEs to https

pkglint --only "https instead of http" -r -F

With manual adjustments afterwards since pkglint 19.4.4 fixed a few
indentations in unrelated lines.

This mainly affects projects hosted at SourceForce, as well as
freedesktop.org, CTAN and GNU.
   2017-09-16 21:27:31 by Thomas Klausner | Files touched by this commit (372)
Log message:
Reset maintainer
   2017-02-20 18:00:37 by Thomas Klausner | Files touched by this commit (30)
Log message:
Switch py-dateutils to plain DEPENDS.

It supports both python 2 and 3 nowadays.
   2017-01-05 00:45:29 by Blue Rats | Files touched by this commit (34)
Log message:
MAINTAIN, since i imported these. Anyone else can have them at any time if
desired.